
/* N/A */
"8E3-V4-iVD.title" = "N/A";

/* not set */
"C9O-06-1g2.title" = "nd";

/* Minor */
"CE7-f1-5Rc.title" = "Mineur";

/* RTL */
"ILb-0P-Chr.title" = "DàG";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "Script";

/* Upper */
"Yle-Yx-s6e.title" = "Cap.";

/* Lower */
"a3I-fz-Cdq.title" = "BdC";

/* SC */
"a3x-L7-QoN.title" = "P. Cap.";

/* Glyph Details */
"cFm-o5-FAu.title" = "Détails du glyphe";

/* Cancel */
"cTl-qV-KdM.title" = "Annuler";

/* BIDI */
"ddx-yF-1eN.title" = "BiDi";

/* Category */
"egB-D8-ews.title" = "Catégorie";

/* Case */
"r8m-Ih-JPl.title" = "Casse";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Sens d’écriture";

/* LTR */
"w90-tf-8Hi.title" = "GàD";

/* Subcategory */
"xGK-1g-OVe.title" = "Sous-catégorie";

